<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Daniel 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DN.html">Bible de Jésus-Christ</a><a class="location" href="DN.html">Daniel 11</a><a class="prev" href="DN10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DN12.html">&gt;</a>
</div></div>
<div class="section chapter DN DN11 fra_bjc fra" dir="ltr" lang="fr" data-id="DN11" data-nextid="DN12" data-previd="DN10">
<div class="c">11</div>
<div class="p">
		<div class="s">Succession des monarques jusqu'à l'homme impie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DN11_1" class="v DN11_1" data-id="DN11_1">Et moi, dans la première année de Darius, le Mède, je me tenais auprès de lui pour lui donner force et protection.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DN11_2" class="v DN11_2" data-id="DN11_2">Et maintenant, je vais te faire connaître la vérité : voici, il y aura encore trois rois en Perse. Le quatrième amassera plus de richesses que les autres et, quand il sera puissant par ses richesses, il soulèvera tout le monde contre le royaume de Yavan.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DN11_3" class="v DN11_3" data-id="DN11_3">Mais il s'élèvera un vaillant roi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, qui dominera avec une grande puissance, et fera ce qu'il voudra.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DN11_4" class="v DN11_4" data-id="DN11_4">Mais dès qu'il sera établi, son royaume sera brisé et divisé<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> aux quatre vents des cieux, mais non pas pour sa postérité et non pas selon sa domination avec laquelle il avait gouverné, car son royaume sera déraciné et il passera à d'autres qu'à eux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DN11_5" class="v DN11_5" data-id="DN11_5">Le roi du midi<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> deviendra fort et puissant. Mais un de ses chefs sera plus puissant que lui et dominera, sa domination sera une grande domination.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DN11_6" class="v DN11_6" data-id="DN11_6">Au bout de quelques années, ils feront alliance ensemble et la fille du roi du midi viendra vers le roi du nord pour redresser les affaires. Mais elle ne conservera pas la force du bras, et lui ne tiendra pas, ni son bras. Elle sera livrée avec ceux qui l'auront amenée, avec son père et avec celui qui aura été son soutien en ce temps-là.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DN11_7" class="v DN11_7" data-id="DN11_7">Mais un rejeton de ses racines s'élèvera pour le remplacer<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Il viendra vers l'armée et entrera dans les forteresses du roi du nord. Il agira contre eux et il sera puissant.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DN11_8" class="v DN11_8" data-id="DN11_8">Et même il emmènera captifs en Égypte leurs Elohîm, avec leurs images en métal fondu et avec leurs vases précieux d'argent et d'or. Puis il restera quelques années de plus que le roi du nord.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DN11_9" class="v DN11_9" data-id="DN11_9">Et le roi du midi entrera dans son royaume, mais il s'en retournera dans son pays.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DN11_10" class="v DN11_10" data-id="DN11_10">Ses fils<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> entreront en guerre et rassembleront une multitude nombreuse de troupes. Il viendra, il viendra et se répandra comme un torrent qui déborde, puis il reviendra et poussera la guerre jusqu'à la forteresse du roi du midi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DN11_11" class="v DN11_11" data-id="DN11_11">Et le roi du midi sera irrité, il sortira et combattra contre lui, contre le roi du nord. Il soulèvera une grande multitude, et les troupes du roi du nord seront livrées entre les mains du roi du midi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DN11_12" class="v DN11_12" data-id="DN11_12">Et après avoir défait cette multitude, le cœur du roi s'élèvera. Il s'élèvera et fera tomber des milliers, mais il ne triomphera pas.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DN11_13" class="v DN11_13" data-id="DN11_13">Car le roi du nord reviendra et rassemblera une plus grande multitude que la première. Au bout de quelque temps, de quelques années, il viendra, il viendra avec une grande armée et de grandes richesses.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DN11_14" class="v DN11_14" data-id="DN11_14">Et en ce temps-là, beaucoup s'élèveront contre le roi du midi, et des hommes violents parmi ton peuple se révolteront pour accomplir la vision, mais ils succomberont.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DN11_15" class="v DN11_15" data-id="DN11_15">Le roi<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> du nord viendra, il élèvera des tertres et prendra les villes fortes. Les bras du midi et l'élite du roi ne résisteront pas, ils manqueront de force pour résister.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DN11_16" class="v DN11_16" data-id="DN11_16">Celui qui marchera contre lui agira selon sa volonté et personne ne tiendra devant lui. Il s'arrêtera dans le pays de noblesse, exterminant ce qui tombera sous sa main.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DN11_17" class="v DN11_17" data-id="DN11_17">Il tournera sa face pour entrer avec la force de tout son royaume et agira avec droiture avec lui<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>. Il lui donnera sa fille pour femme afin de le détruire, mais cela ne tiendra pas et ne sera pas à lui.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DN11_18" class="v DN11_18" data-id="DN11_18">Il tournera sa face vers les îles, et il en prendra beaucoup, mais un chef mettra fin à l'opprobre qu'il voulait lui attirer, et il fera retomber sur lui son opprobre.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DN11_19" class="v DN11_19" data-id="DN11_19">Il tournera sa face vers les forteresses de son pays où il chancellera et tombera, et on ne le trouvera plus.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DN11_20" class="v DN11_20" data-id="DN11_20">Et un autre sera établi à sa place, qui fera passer un exacteur dans l'ornement du royaume, et en peu de jours il sera brisé, et ce ne sera ni par la colère ni par la guerre.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DN11_21" class="v DN11_21" data-id="DN11_21">Et à sa place il en sera établi un autre qui sera méprisé, auquel on ne donnera pas l'honneur royal. Mais il viendra en paix, et il s'emparera du royaume par des flatteries.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DN11_22" class="v DN11_22" data-id="DN11_22">Les troupes qui se répandront comme un torrent seront submergées devant lui, et brisées, de même qu'un chef de l'alliance.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DN11_23" class="v DN11_23" data-id="DN11_23">Depuis l’alliance qu’on aura faite avec lui, il usera de tromperie, il montera et sera puissant par le moyen d’une petite nation.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DN11_24" class="v DN11_24" data-id="DN11_24">Il entrera tranquillement dans les lieux les plus riches de la province, et il fera ce que n'avaient pas fait ses pères, ni les pères de ses pères. Il distribuera le butin, le pillage et les richesses. Et il formera des desseins contre les places fortes, et cela jusqu'à un certain temps.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DN11_25" class="v DN11_25" data-id="DN11_25">Il excitera sa force et son cœur contre le roi du midi avec une grande armée. Et le roi du midi s'avancera en bataille avec une très grande et très forte armée, mais il ne résistera pas, car on formera des complots contre lui.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DN11_26" class="v DN11_26" data-id="DN11_26">Ceux qui mangent les mets de sa table le briseront. Son armée se répandra comme un torrent et beaucoup de gens tomberont blessés mortellement.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DN11_27" class="v DN11_27" data-id="DN11_27">Les deux rois chercheront dans leur cœur à se faire du mal et, à la même table, ils parleront avec fausseté. Mais cela ne réussira pas, car la fin ne viendra qu'au temps fixé.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="DN11_28" class="v DN11_28" data-id="DN11_28">Il retournera dans son pays avec de grandes richesses. Son cœur sera contre la sainte alliance, il agira contre elle, puis retournera dans son pays.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="DN11_29" class="v DN11_29" data-id="DN11_29">Ensuite il retournera au temps fixé, et il viendra contre le midi, mais cette fois, ce ne sera pas comme la première fois,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="DN11_30" class="v DN11_30" data-id="DN11_30">car les navires de Kittim viendront contre lui et il sera découragé. Il reviendra et exprimera de l'indignation contre la sainte alliance, il agira contre elle. Il reviendra et considèrera ceux qui abandonnent la sainte alliance.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="DN11_31" class="v DN11_31" data-id="DN11_31">Des forces se tiendront là de sa part et profaneront le sanctuaire, la forteresse. Elles aboliront le sacrifice perpétuel et dresseront l'abomination qui cause la désolation.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="DN11_32" class="v DN11_32" data-id="DN11_32">Et il corrompra par des flatteries ceux qui agissent méchamment à l'égard de l'alliance. Mais ceux du peuple qui connaîtront leur Elohîm agiront avec courage.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="DN11_33" class="v DN11_33" data-id="DN11_33">Et les plus intelligents parmi le peuple donneront instruction à beaucoup. Il en est qui succomberont pour un temps à l'épée et à la flamme, à la captivité et au pillage.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="DN11_34" class="v DN11_34" data-id="DN11_34">Dans le temps où ils succomberont, ils seront secourus avec un peu de secours, et beaucoup se joindront à eux par hypocrisie.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="DN11_35" class="v DN11_35" data-id="DN11_35">Et quelques-uns des hommes intelligents succomberont, afin qu'ils soient épurés, purifiés et blanchis, jusqu'au temps de la fin, car elle n'arrivera qu'au temps fixé.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="DN11_36" class="v DN11_36" data-id="DN11_36">Le roi fera ce qu'il voudra, il s'élèvera, il se glorifiera au-dessus de tout El. Il proférera des choses étranges contre le El<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> des Elohîm, il prospérera jusqu'à ce que la colère soit consommée, car ce qui est décrété sera exécuté.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="DN11_37" class="v DN11_37" data-id="DN11_37">Il n'aura égard ni aux elohîm de ses pères, ni au désir des femmes. Il n'aura égard à aucun Éloah, car il s'élèvera au-dessus de tout.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="DN11_38" class="v DN11_38" data-id="DN11_38">Mais, à la place, il honorera l'éloah des forteresses<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>. Cet éloah que ses pères n'ont pas connu, il lui rendra des hommages avec de l'or et de l'argent, avec des pierres précieuses et des objets précieux.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="DN11_39" class="v DN11_39" data-id="DN11_39">C'est avec l'éloah étranger qu'il agira contre les endroits fortifiés, et ceux qui le reconnaîtront, ceux qui le reconnaîtront il les comblera de gloire, il les fera dominer sur beaucoup et leur distribuera des terres en récompense.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="DN11_40" class="v DN11_40" data-id="DN11_40">Au temps de la fin, le roi du midi se heurtera contre lui avec ses cornes. Et le roi du nord fondra sur lui comme une tempête, avec des chars et des cavaliers, et avec de nombreux navires. Il s'avancera dans les terres, se répandra comme un torrent et débordera.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="DN11_41" class="v DN11_41" data-id="DN11_41">Et il entrera dans le pays de noblesse, et beaucoup de pays succomberont, mais Édom, Moab et les principaux des enfants d'Ammon échapperont de sa main.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="DN11_42" class="v DN11_42" data-id="DN11_42">Il étendra sa main sur ces pays-là, et le pays d'Égypte n'échappera pas.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="DN11_43" class="v DN11_43" data-id="DN11_43">Il se rendra maître des trésors d'or et d'argent, et de toutes les choses précieuses de l'Égypte. Les Libyens et les Éthiopiens seront à sa suite.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="DN11_44" class="v DN11_44" data-id="DN11_44">Mais des nouvelles de l'orient et du nord viendront le troubler, et il partira avec une grande fureur, pour détruire et exterminer un grand nombre.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="DN11_45" class="v DN11_45" data-id="DN11_45">Et il dressera les tentes de son palais entre les mers, vers la glorieuse et sainte montagne. Puis il arrivera à la fin, et personne ne lui donnera du secours.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:3</a><span class="text">Ce vaillant roi est Alexandre le Grand qui régna de 336 à 323 av. J.-C.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:4</a><span class="text">Le prophète fait ici allusion à la mort d'Alexandre le Grand (356 – 323 av. J.-C.) et au partage de son royaume entre quatre de ses principaux généraux : l'Asie Mineure pour Lysimaque (361 – 281 av. J.-C.), la Grèce et la Macédoine pour Cassandre (358 – 297 av. J.-C.), la Syrie et la Babylonie pour Séleucos Ier Nicator (358 – 281 av. J.-C.), l'Égypte, la Judée et une partie de la Syrie pour Ptolémée Ier Sôter (368 – 283 av. J.-C.).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:5</a><span class="text">Le roi du midi est Ptolémée Ier Sôter (règne : 305 – 283 av. J.-C.), le chef plus fort que lui est Séleucos Ier Nicator (règne : 305 – 281 av. J.-C.).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:7</a><span class="text">Ptolémée III Évergète (règne : 246 – 222 av. J.-C.).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">11:10</a><span class="text">Ses fils sont les deux rois de Syrie : Séleucos III Sôter Keraunos (Ceraunus) (règne : 226 – 223 av. J.-C.) et Antiochos III le Grand (règne : 223 – 187 av. J.-C.).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">11:15</a><span class="text">Le roi du nord est Séleucos IV Philopator (règne : 187 – 175 av. J.-C.).</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">11:17</a><span class="text">Le roi du midi.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">11:36</a><span class="text">Es. 9:5.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">11:38</a><span class="text">Vient de l'hébreu « mâouzzim » généralement traduit par « Mahuzzim » qui signifie « lieu ou moyens de sécurité, protection, refuge, forteresse ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DN10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DN12.html">&gt;</a>
</div></div>
</body>
</html>